.Content {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    // padding-left: 15px;
    // padding-right: 15px;

    @include query(lg) {
        padding-left: 0;
        padding-right: 0;
    }

    &--post {
        max-width: $container__inner;
    }
}
